<Ui xmlns="http://www.blizzard.com/wow/ui/" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://www.blizzard.com/wow/ui/..\FrameXML\UI.xsd">
 
    <Script file="ChatFrame.lua" />
    <Script file="ChatBar.lua" />
    <Script file="ChatScroll.lua" />
    <Script file="ChatTab.lua" />
    <Script file="ChatInvite.lua" />
    <Script file="RealLink.lua" />
</Ui>